
/*--------------------------------------------------------------
## Posts
--------------------------------------------------------------*/
.entry { margin-top: calc(6 * 1rem); }
.entry:first-of-type { margin-top: 0; }
.entry .entry-header { margin: calc(3 * 1rem) 1rem 1rem; position: relative; }
.entry .entry-title { margin: 0; }
.entry .entry-title:before { background: #767676; content: "\020"; display: block; height: 2px; margin: 1rem 0; width: 1em; }
.entry .entry-title a { color: inherit; }
.entry .entry-title a:hover { color: #4a4a4a; }
.entry .entry-meta { color: #767676; font-weight: 500; }
.entry .entry-meta > span { margin-right: 1rem; display: inline-block; }
.entry .entry-meta > span:last-child { margin-right: 0; }
.entry .entry-meta a { transition: color 110ms ease-in-out; color: currentColor; }
.entry .entry-meta a:hover { text-decoration: none; color: #066efc; }
.entry .entry-meta .svg-icon{ position: relative; display: inline-block; vertical-align: middle; margin-right: 0.5em;}
.entry .entry-meta { margin: 1rem 0; }
@media (min-width: 768px) {
  .entry .entry-header { margin: calc(3 * 1rem) calc(10% + 60px) 1rem; }
}

.entry .post-thumbnail { margin: 1rem; }
.entry .post-thumbnail:focus { outline: none; }
.entry .post-thumbnail .post-thumbnail-inner { display: block; }
.entry .post-thumbnail .post-thumbnail-inner img { position: relative; display: block; width: 100%; }
@media (min-width: 768px) {
  .entry .post-thumbnail { margin: 1rem calc(10% + 60px); }
}

.image-filters-enabled .entry .post-thumbnail { position: relative; display: block; }
.image-filters-enabled .entry .post-thumbnail .post-thumbnail-inner { filter: grayscale(100%); }
.image-filters-enabled .entry .post-thumbnail .post-thumbnail-inner:after { background: rgba(0, 0, 0, 0.35); content: ""; display: block; height: 100%; opacity: .5; pointer-events: none; position: absolute; top: 0; width: 100%; z-index: 4; }
.image-filters-enabled .entry .post-thumbnail:before, .image-filters-enabled .entry .post-thumbnail:after { position: absolute; display: block; width: 100%; height: 100%; top: 0; left: 0; content: "\020"; pointer-events: none; }
.image-filters-enabled .entry .post-thumbnail:before { background: #066efc; mix-blend-mode: screen; opacity: 0.1; z-index: 2; }
.image-filters-enabled .entry .post-thumbnail:after { background: #066efc; mix-blend-mode: multiply; opacity: .8; z-index: 3; }
@supports (mix-blend-mode: multiply) {
  .image-filters-enabled .entry .post-thumbnail .post-thumbnail-inner:after { display: none; }
  .image-filters-enabled .entry .post-thumbnail:after { opacity: 1; }
}

.entry .entry-content p { word-wrap: break-word; }
.entry .entry-content .more-link { transition: color 110ms ease-in-out; display: inline; color: inherit; }
.entry .entry-content .more-link:after { content: "\02192"; display: inline-block; margin-left: 0.5em; }
.entry .entry-content .more-link:hover { color: #066efc; text-decoration: none; }

.entry .entry-content a { text-decoration: underline; }
.entry .entry-content a.button, .entry .entry-content a:hover { text-decoration: none; }
.entry .entry-content a.button { display: inline-block; }
.entry .entry-content a.button:hover { background: #000; color: #fff; cursor: pointer; }

.entry .entry-content > iframe[style] { margin: 32px 0 !important; max-width: 100% !important; }
.entry .entry-content .wp-audio-shortcode { max-width: calc(100vw - (2 * 1rem)); }
@media (min-width: 1168px) {
  .entry .entry-content > iframe[style] { max-width: calc(6 * (100vw / 12) - 28px) !important; }
  .entry .entry-content .wp-audio-shortcode { max-width: calc(6 * (100vw / 12) - 28px); }
}
@media (min-width: 768px) {
  .entry .entry-content > iframe[style] { max-width: calc(8 * (100vw / 12) - 28px) !important; }
  .entry .entry-content .wp-audio-shortcode { max-width: calc(8 * (100vw / 12) - 28px); }
}

/* Author description */
.author-bio { margin: calc(2 * 1rem) 1rem 1rem; }
.author-bio .author-title { display: inline; }
.author-bio .author-title:before { background: #767676; content: "\020"; display: block; height: 2px; margin: 1rem 0; width: 1em; }
.author-bio .author-description { display: inline; color: #767676; font-size: 1.125em; line-height: 1.2; }
.author-bio .author-description .author-link { display: inline-block; }
.author-bio .author-description .author-link:hover { color: #066efc; text-decoration: none; }
@media (min-width: 1168px) {
  .author-bio { margin: calc(3 * 1rem) calc(10% + 60px); max-width: calc(6 * (100vw / 12) - 28px); }
}
@media (min-width: 768px) {
  .author-bio { max-width: calc(8 * (100vw / 12) - 28px); margin: calc(3 * 1rem) calc(10% + 60px); }
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a { word-wrap: break-word; }
.bypostauthor { display: block; }
.comments-area { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; word-wrap: break-word; }
.entry + .comments-area { margin-top: calc(3 * 1rem); }
.comments-area .comments-title-wrap .comments-title { margin: 0; font-size: 25px; }
#comment { max-width: 100%; box-sizing: border-box; }
#respond { position: relative; }
#respond .comment-user-avatar { margin: 1rem 0 -1rem; }
#respond .comment .comment-form { padding-left: 0; }
#respond > small { display: block; font-size: 22px; position: absolute; left: calc(1rem + 100%); top: calc(-3.5 * 1rem); width: calc(100vw / 12); }
#comments > .comments-title:last-child { display: none; }
.comment-form-flex { display: flex; flex-direction: column; }
.comment-form-flex .comments-title { display: none; margin: 0; order: 1; font-size: 25px; }
.comment-form-flex #respond { order: 2; }
.comment-form-flex #respond + .comments-title { display: block; }
.comment-list { list-style: none; padding: 0; }
.comment-list .children { margin: 0; padding: 0 0 0 1rem; }
.comment-list > .comment:first-child { margin-top: 0; }
.comment-list .pingback .comment-body,
.comment-list .trackback .comment-body { color: #767676; font-size: 0.71111em; font-weight: 500; margin-top: 1rem; margin-bottom: 1rem; }
.comment-list .pingback .comment-body a:not(.comment-edit-link),
.comment-list .trackback .comment-body a:not(.comment-edit-link) { font-weight: bold; font-size: 19.55556px; line-height: 1.5; padding-right: 0.5rem; display: block; }
.comment-list .pingback .comment-body .comment-edit-link,
.comment-list .trackback .comment-body .comment-edit-link { color: #767676; font-weight: 500; }
#reply-title { margin: 0; }
#respond + .comment-reply { display: none; }
.comment-reply .comment-reply-link { display: inline-block; }
.comment { list-style: none; position: relative; }
.comment .comment-body { margin: calc(2 * 1rem) 0 0; }
.comment .comment-meta { position: relative; }
.comment .comment-author .avatar { float: left; margin-right: 1rem; position: relative; }
.comment .comment-author .fn { position: relative; display: block; }
.comment .comment-author .fn a { color: inherit; }
.comment .comment-author .fn a:hover { color: #066efc; }
.comment .comment-author .post-author-badge { border-radius: 100%; display: block; height: 18px; position: absolute; background: #008fd3; right: calc(100% - 2.5rem); top: -3px; width: 18px; }
.comment .comment-author .post-author-badge svg { width: inherit; height: inherit; display: block; fill: white; transform: scale(0.875); }
.comment .comment-metadata { font-size: 12px; }
.comment .comment-metadata > a,
.comment .comment-metadata .comment-edit-link { display: inline; font-weight: 500; color: #767676; vertical-align: baseline; }
.comment .comment-metadata > a time,
.comment .comment-metadata .comment-edit-link time { vertical-align: baseline; }
.comment .comment-metadata > a:hover,
.comment .comment-metadata .comment-edit-link:hover { color: #066efc; text-decoration: none; }
.comment .comment-metadata > * { display: inline-block; }
.comment .comment-metadata .edit-link-sep { color: #767676; margin: 0 0.2em; vertical-align: baseline; }
.comment .comment-metadata .edit-link { color: #767676; }
.comment .comment-metadata .edit-link svg { transform: scale(0.8); vertical-align: baseline; margin-right: 0.1em; }
.comment .comment-metadata .comment-edit-link { position: relative; padding-left: 1rem; margin-left: -1rem; z-index: 1; }
.comment .comment-metadata .comment-edit-link:hover { color: #066efc; }
.comment .comment-content { margin: 1rem 0; hyphens: none; }
.comment .comment-content > *:first-child { margin-top: 0; }
.comment .comment-content > *:last-child { margin-bottom: 0; }
.comment .comment-content blockquote { margin-left: 0; }
.comment .comment-content a { text-decoration: underline; }
.comment .comment-content a:hover { text-decoration: none; }
.comment-reply-link,
#cancel-comment-reply-link { font-weight: 500; }
.comment-reply-link:hover, #cancel-comment-reply-link:hover { color: #066efc; }
.discussion-avatar-list { content: ""; display: table; table-layout: fixed; margin: 0 1em 0 0; padding: 0; }
.discussion-avatar-list li { position: relative; list-style: none; margin: 0 -8px 0 0; padding: 0; float: left; }
.discussion-avatar-list .comment-user-avatar img { height: calc(1.5 * 1rem); width: calc(1.5 * 1rem); }
.discussion-meta .discussion-meta-info { margin: 0; }
.discussion-meta .discussion-meta-info .svg-icon { vertical-align: middle; fill: currentColor; transform: scale(0.6) scaleX(-1) translateY(-0.1em); margin-left: -0.25rem; }
.comment-form input[name="author"],
.comment-form input[name="email"],
.comment-form input[name="url"] { display: block; width: 100%; }
.comments-area .comments-title-wrap .discussion-meta { display: flex; }
@media (min-width: 768px) {
  .comments-area .comments-title-wrap { align-items: start; display: flex; justify-content: space-between; }
  .comments-area .comments-title-wrap .comments-title { flex: 1 0 calc(3 * (100vw / 12)); }
  .comments-area .comments-title-wrap .discussion-meta { flex: 0 0 auto; margin-left: 1rem; }
  .comment { padding-left: calc(.5 * (1rem + calc(100vw / 12 ))); }
  .comment.depth-1,
  .comment .children { padding-left: 0; }
  .comment.depth-1 { margin-left: calc(3.25 * 1rem); }
  .comment .comment-author .avatar { float: inherit; margin-right: inherit; position: absolute; top: 0; right: calc(100% + 1rem); }
  .comment .comment-author .post-author-badge { right: calc(100% + 0.75rem); }
  .comment-form .comment-form-author,
  .comment-form .comment-form-email { width: calc(50% - 0.5rem); float: left; margin-left: 1rem; }
}